Loading...
Searching...
No Matches
heap_allocator< T >::rebind< U >

## Detailed Description

template<typename T>
template<typename U>
struct rheolef::heap_allocator< T >::rebind< U >

Definition at line 112 of file heap_allocator.h.

## Public Types

typedef heap_allocator< U > | other

## Member Typedef Documentation

## other

template<typename T >
template<typename U >

typedef heap_allocator<U> other

Definition at line 113 of file heap_allocator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/util/lib/heap_allocator.h